get_mixer_quality(3)

NAME
get_mixer_quality - Returns the current mixing quality. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

int get_mixer_quality(void);

DESCRIPTION
Returns the current mixing quality, as specified by the `quality' config variable, or a previous call to set_mixer_quality().

SEE ALSO
set_mixer_quality(3)